@import url(tools.css);
@import url(tabber.css);
#header{
	width:722px;
	height:70px;
	background-image:url(images/header.jpg);
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
.agvanet-menu{
	width:623px;
	height:24px;
	display:block;
	background-image:url(images/menu.jpg);
	background-position:top;
	background-repeat:no-repeat;
	margin:5px auto;
	margin-left: 90px;
}
body {
	background: #E6F0C6;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 720px;
	margin: 0 auto;
}
p {
	font-family: Tahoma;
	font-size: 11px;
	color: #597700;
}
a:link  { font-size: 12px; color: #597700; font-family: Tahoma; text-decoration: none }
a:active  { font-size: 12px; color: #597700; font-family: Tahoma; text-decoration: none }
a:visited  { font-size: 12px; color: #597700; font-family: Tahoma; text-decoration: none }
a:hover  { font-size: 12px; color: #597700; font-family: Tahoma; text-decoration: none }

.header-menu{padding-top: 45px; margin-left: 522px;}
#header ul{border:none;list-style-type:none;clear:left;height:24px;margin:0;padding:0;}
#header ul li a{display:block;height:24px;margin:0;padding:0;}
#header ul li{display:block;float:left;border:0;margin:0;padding:0;}
#index{
	width:720px;
	border-top:solid #008000 1px;
	border-bottom:solid #008000 1px;
	border-left:solid #008000 1px;
	border-right:solid #008000 1px;
	background-color: #FFFFFF;
	margin:0px auto;
	height: auto;
	padding: auto;
	display: table;
}
#ana{
	width:720px;
	border-top:solid #008000 1px;
	border-bottom:solid #008000 1px;
	border-left:solid #008000 1px;
	border-right:solid #008000 1px;
	background-color: #FFFFFF;
	margin:0px auto;
	height: auto;
	padding: auto;
	display: inherit;
}

.agvanet-menu ul{border:none;list-style-type:none;clear:left;height:24px;margin:0;padding:0;}
.agvanet-menu ul li{display:block;float:left;border:0;margin:0;padding:0;}
.agvanet-menu ul li a{display:block;height:24px;margin:0;padding:0;}
li#agva a{width:70px;}
li#oteller a{width:102px;}
li#aktiviteler a{width:145px;}
li#resimler{width:118px;}
li#rehber a{width:97px;}
li#forum a{width:87px;}
li#anasayfa a{width:83px;}
li#linkler a{width:50px;}
li#iletisim a{width:60px;}
.sol {
	width:380px;
	float:left;
	font-size: 11px;
	color: #597700;
	font-family: Tahoma;
	text-align:justify;
	font-weight:bold;
	height: auto;
	padding: 8px 8px 8px 8px;
	margin: 0px;
}
.sag {
	width:298px;
	float:right;
	padding: 5px 5px 5px 5px;
}
.sag img{width:85px; height:57px; border:solid 1px #B3D83D;}
.alt {
	width:700px;
	clear: both;
	padding: 4px 4px 4px 4px;
	margin: 0 auto;
}
.alt li h3{
	background-color: #33882D;
}
.reklam-234{width:338; height:282;}
.alt p{
	font-family: Tahoma;
	font-size: 11px;
	color: #597700;
}
ul#split,ul#split li{
	margin:0;
	padding:0;
	list-style:none;
	padding-bottom: 5px;
}
ul#split li{
	float:left;
	width:158px;
	margin:0px 8px 8px 8px;
}
ul#split h3{
	text-transform:capitalize;
	margin:0px;
	padding: 5px 0 3px;
	text-align:center;
	color: #FFFFFF;
	font-family: Verdana, sans-serif;
	font-size: 100%;
	font-style: normal;
	line-height: 1;
	font-weight: normal;
	font-variant: normal;
	width: 158px;
}
ul#split h3 a{
	text-transform:capitalize;
	margin:0px;
	padding: 0;
	text-align:center;
	color: #FFFFFF;
	font-family: Verdana, sans-serif;
	font-size: 75%;
	font-style: normal;
	line-height: 1;
	font-weight: bold;
	font-variant: normal;
}
ul#split p{
	margin:0;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
ul#split div{
	border: 1px solid #33882D;
	background-color: #FFFFFF;
}
li#one h3{
	background-color: #33882D;
}
li#two h3{background: #FFBD00}
li#three h3{background: #E3A1C4}
.style4 {
	font-family: Tahoma;
	font-size: 11px;
	color: #597700;
}
ul#split1,ul#split1 li{margin:0;padding:0;list-style:none}
ul#split1 li{
	float:left;
	width:295px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: 0;
	display: inline;
	padding-right: 5px;
}
ul#split1 h3{	
	margin:0px;
	padding: 5px 0 3px;
	text-align:center;
	color: #FFFFFF;
	font-family: Verdana, sans-serif;
	font-size: 75%;
	font-style: normal;
	line-height: 1.3;
	font-weight: normal;
	font-variant: normal;}
ul#split1 p{margin:0;padding:5px 8px 5px}
li#haftaoteli h3{
	background: #008400;
	width: 295px;
}
ul#split1 div{
	background-color: #FFf;
}
li#haftaoteli div{
	height: 75px;
	border-left: solid #008400 1px;
	border-right: solid #008400 1px;
	border-bottom: solid #008400 1px;
	border-top: solid #008400 0px;
}
.otel-tanit{
	padding:1px 8px 1px 8px;
	height:auto;
	font-family: Tahoma;
	font-size: 12px;
	color: #597700;
	padding:1px 8px 1px 8px;
	text-align:justify;
	display: table;
}
.otel-tanit p img{width:90px; height:60px; border:solid 1px #B3D83D; background: #E6F0C6; padding: 3px; margin:3px;}
.otel-tanit p {
	font-family: Tahoma;
	font-size: 12px;
	color: #597700;
}
.otel-tanit-sol{
	float:left;
	display: inline;
	width: 320px;
}
.otel-tanit-sag{
	display: inline;
}
/* lightbox basliyor */
#lightbox{
	background-color:#eee;
	padding: 8px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }

#lightbox img{ border: none; } 
#overlay img{ border: none; }
#overlay{ background-image: url(images/overlay.png); }

* html #overlay{
	background-color: #000;
	back\ground-color: transparent;
	background-image: url(images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}
/* lightbox basliyor */
.sayfa-ici p img{width:120px; height:80px; border:solid 1px #B3D83D; background: #E6F0C6; padding: 3px; margin:6px;}
.sayfa-ici{
	padding:1px 8px 8px 8px;
	height:auto;
	font-family: Tahoma;
	font-size: 11px;
	color: #597700;
	padding:1px 8px 8px 8px;
	text-align:justify;
	display: table;
}
.sayfa-ici p{font-family: Tahoma;
	font-size: 11px;
	color: #597700;text-align:justify;}

#footer{
	width:720px;
	margin: 0 auto;
	font-family: Tahoma;
	font-size: 11px;
	color: #597700;
	text-align: center;
}
.sag-alt-reklam{float:right; padding:5px 5px 5px 5px ;}
.sol-alt-yorum{float:left; height:300px;}
.yorum-reklam{
	border-top:solid #597700 1px;
	width:700px;
	padding: 5px;
	clear: both;
}
label {
	display:block;
	font-weight:bold;
	margin: 7px 7px;
}
input {
	padding:3px;
	border: 1px solid #597700; 
	font: normal 1em Verdana, sans-serif;
	color:#597700;	
}
textarea {
	width:320px;
	padding:3px;
	font: normal 1em Verdana, sans-serif;
	border: 1px solid #597700; 
	display:block;
	height:100px;
	color:#597700;
}
.oteller-s{
	padding:8px 8px 8px 8px;
	height:auto;
	font-family: Tahoma;
	font-size: 11px;
	color: #597700;
	text-align:center;
	display: table;
}
.oteller-s p{
	font-family: Tahoma;
	font-size: 11px;
	color: #597700;
}
.oteller-s p a{
	font-family: Tahoma;
	font-size: 11px;
	color: #597700;
	text-decoration:none;
}
.oteller-s li h3{
	background-color: #33882D;
}